<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');
$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];
$tourcode = $_SESSION['tourcode'];
$vregnno = $_REQUEST['vregnno'];
$gen1 = mysqli_query($conn, "SELECT depdate FROM `bookform` WHERE `tourno` = '$tourcode' and regnno='$vregnno'  LIMIT 0,1 ") or die(mysqli_error($conn));
$vvouch3 = mysqli_fetch_assoc($gen1);
echo "$vvouch3[depdate]";
?>